#include "CS_Tick.h"

CS_Tick::CS_Tick()
{
	drawBeforeOtherEntity = true;
	ani.png = L"CS_CaveStoryMod";
	ani.sprite_index = L"ls_tick";
}

std::shared_ptr<Entity> CreateCS_Tick()
{
	return std::make_shared<CS_Tick>();
}
